import { transaction } from '@/api'
import request from '@/utils/require'

//列表
export function selectList(data) {
	return request({
		url: `${transaction}/trademark/selectList?pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
		method: 'post',
		data: data,
	})
}
//详情接口
export function getDTODetail(wtbm) {
	return request({
		url: `${transaction}/entryandexitorder/v2/getDTO/${wtbm}`,
		method: 'get',
	})
}
//发布及撤销
export function updateNotice(data) {
	return request({
		url: `${transaction}/entryandexitorder/updateNotice2NextNode`,
		method: 'PUT',
		data: data,
	})
}
